OpenNMS API 1.2.9

## Package org.opennms.netmgt.config.views

Class Summary
Categories
CategoriesDescriptor
Category
CategoryDescriptor
Common
CommonDescriptor
Header
HeaderDescriptor
Member
MemberDescriptor
Membership
MembershipDescriptor
MemberType
MemberTypeDescriptor
RenameViewServlet: A servlet that handles renaming an existing view
View
ViewDescriptor
Viewinfo
ViewinfoDescriptor
Views
ViewsDescriptor

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.